<class
     name="Shutdown"
     commands="DIE RESTART REHASH LOADMODULE UNLOADMODULE RELOADMODULE GLOADMODULE GUNLOADMODULE GRELOADMODULE"
     usermodes="*"
     chanmodes="*">
 
<class name="SACommands" commands="SAJOIN SAPART SANICK SAQUIT SATOPIC SAKICK SAMODE OJOIN">
<class name="ServerLink" commands="CONNECT SQUIT RCONNECT RSQUIT MKPASSWD ALLTIME SWHOIS JUMPSERVER LOCKSERV UNLOCKSERV" usermodes="*" chanmodes="*" privs="servers/auspex">
<class name="BanControl" commands="KILL GLINE KLINE ZLINE QLINE ELINE TLINE RLINE CHECK NICKLOCK NICKUNLOCK SHUN CLONES CBAN CLOSE" usermodes="*" chanmodes="*">
<class name="OperChat" commands="WALLOPS GLOBOPS" usermodes="*" chanmodes="*" privs="users/mass-message">
<class name="HostCloak" commands="SETHOST SETIDENT SETIDLE CHGNAME CHGHOST CHGIDENT" usermodes="*" chanmodes="*" privs="users/auspex">
 
<type
    name="NetAdmin"
    classes="SACommands OperChat BanControl HostCloak Shutdown ServerLink"
    vhost="netadmin.irc.bengreen.eu"
    modes="+s +cCqQ">
 
<type name="GlobalOp" classes="SACommands OperChat BanControl HostCloak ServerLink" vhost="ircop.irc.bengreen.eu">
<type name="Helper" classes="HostCloak" vhost="helper.irc.bengreen.eu">
 
####### OPERATOR CONFIGURATION #######
 
<oper
      name="anope"
      password="myoperpassword"
      host="*@localhost *@*"
      type="NetAdmin">


